Version Twenty Seven, Archive Comparison Table            [30 December 1995]
                                                           [ACT\CHANGES.TXT]


This file documents the changes made between this version of the Archive
Comparison Table, and the previous.

Version Twenty Seven (27) - 30 December 1995
--------------------------------------------

I have updated a selection of new text files (please refer to files.lst for
more information):
        1) bmp.res [updated]
        2) calgary.res [updated]
        3) changes.txt [updated]
        4) comments.txt [updated]
        5) com&exe.res [updated]
        6) contacts.txt [updated]
        7) doc.res [updated]
        8) features.txt [updated]
        9) location.txt [updated]
       10) programs.txt [updated]
       11) question.txt [updated]
       12) readme.txt [updated]
       13) tocome.txt [updated]
       14) ttf.res [updated]

The following archive programs have either been added or updated:
        1) ARJ v2.42c [updated]
             Latest BETA copy of ARJ, BETA_4 TEST release.
        2) LHARK v0.1d [added]
             New archiver, uses LZH compression methods.
        3) RAR v1.55 [updated]
             Latest version of RAR.  A bugfix release.
        4) SARJ v1.11 [added]
             New program, uses ARJ to create solid archives.
        5) X1 v0.94c [updated]
             Latest BETA copy of X1, bugfix and improvements release.
        6) YAC v1.02 [updated]
             Latest version of YAC, now not classifed as a BETA.


Version Twenty Six (26) - 06 August 1995
----------------------------------------

I have added a new test set.  The sets now consist of:
        1) A selection of .BMP files            [BMP.RES, BMP.SET]
        2) A selection of .COM and .EXE files   [COM-EXE.RES, COM-EXE.SET]
        3) A selection of .DOC files            [DOC.RES, DOC.SET]
        4) A selection of .TTF files            [TTF.RES, TTF.SET]
*NEW*   5) The Calgary/Canterbury Corpus test   [CALGARY.RES, CALGARY.SET]

I have updated a selection of new text files (please refer to files.lst for
more information):
        1) bmp.res [updated]
        2) calgary.res [added]
        3) calgary.set [added]
        4) changes.txt [updated]
        5) com&exe.res [updated]
        6) comments.txt [updated]
        7) doc.res [updated]
        8) files.lst [updated]
        9) question.txt [added]
       10) ttf.res [updated]

The following archive programs have either been added or updated:
        1) CRUSH 1.8 [updated]
             Re-tried the UC compression options, using UC II r3 PRO.
        2) RAR v1.54 [added]
             Latest version of RAR, I have removed RAR v1.53 and RAR v1.54b.
        3) X1 v0.93h [updated]
             Added 5 new options to the Archive Comparison Table.


Version Twenty Five (25) - 30 May 1995
--------------------------------------
I have updated a selection of new text files (please refer to files.lst for
more information):
        1) autoexec [removed]
        2) bmp.res [updated]
        3) boot.txt [added]
        4) changes.txt [updated]
        5) com&exe.res [updated]
        6) comments.txt [updated]
        7) config [removed]
        8) contacts.txt [updated]
        9) doc.res [updated]
       10) features.txt [updated]
       11) location.txt [updated]
       12) other.txt [added]
       13) programs.txt [updated]
       14) tocome.txt [updated]
       15) ttf.res [updated]

The following archive programs have either been added or updated:
        1) CODEC v3.21 [added]
             Latest version, has some new compression switchs -c0 & -c10,
             replaces v3.10.
        2) QUARK v1.0Beta [added]
             Latest BETA copy of QUARK.  Russian archiver, all docs are in
             Russian, so I hope I have got the information correct.
        3) UC II r3 PRO [added]
             Latest version of UC, I have removed UC II r2 and UC II r3 PRO
             BETA.
        4) YAC v1.01.07beta [updated]
             Latest BETA copy of YAC, small bug fix.


Version Twenty Four (24) - 15 May 1995
--------------------------------------

I have updated a selection of new text files (please refer to files.lst for
more information):
        1) bmp.res [updated]
        2) changes.txt [updated]
        3) com-exe.res [updated]
        4) comments.txt [updated]
        5) contacts.txt [updated]
        6) doc.res [updated]
        7) features.txt [updated]
        8) file_id.diz [updated]
        9) location.txt [updated]
       10) programs.txt [updated]
       11) readme.txt [updated]
       12) tocome.txt [added]          <------ Please Read!
       13) ttf.res [updated]

The following archive programs have either been added or updated:
        1) BSARC V1.9.3 [added]
             Russian archiver, all docs are in Russian, so I hope I have got
             the information correct.
        2) RAR v1.54b [added]
             Latest BETA copy of RAR.
        3) UC II r2 [updated]
             Authors requested a re-run, to compare results to new beta
             version.
        4) UC II r3 Pro - BETA [updated]
             Latest final BETA 'Release Candidate' version of UCII.
             Added new switches:
             'a -tst *.* arch & o5 arch'  and  'a -tst *.* arch & o25 arch'
        5) X1 v0.91beta [added]
             Latest BETA copy of X1.
        6) YAC v1.01.05beta [added]
             Latest BETA copy of YAC.



Version Twenty Three (23) - 23 April 1995
-----------------------------------------

I have updated a selection of new text files (please refer to files.lst for
more information):
        1) bmp.res [updated]
        2) changes.txt [updated]
        3) comments.txt [updated]
        4) com&exe.res [updated]
        5) contacts.txt [updated]
        6) doc.res [updated]
        7) features.txt [updated]
        8) location.txt [updadted]
        9) program.txt [updated]
       10) ttf.res [updated]

The following archive programs have either been added or updated:
        1) Arj v2.41a [updated]
             Added new switch 'a -e -jm -t1 -jh65000', for maximum
             compression with text files ONLY.
        2) Arj v2.42b - BETA_3 TEST release [added]
             Latest BETA version of Arj.
        3) Crush 1.8 [updated]
             User can now compress up to 10,000,000 files in a single
             command rather than the previous 1,000 file limit. Options
             added to allow files/archive to be specified and the user can
             now define their own chosen archiver. The new -U option allows
             CRUSH to work more efficiently with Stacker and DoubleSpace.
        4) UC II r3 Pro - BETA [added]
             Final BETA 'Release Candidate' version of UCII.
             Added new switches:
                'a *.* arch & o5 arch'  and  'a *.* arch & o25 arch'.


Version Twenty Two (22) - 12 March 1995
---------------------------------------

I have updated and created a selection of new text files (please refer to
files.lst for more information):
        1) changes.txt [updated]
        2) contacts.txt [updated]
        3) location.txt [updated]
        4) programs.txt [updated]
        5) readme.txt [updated]

The following archive programs have either been added or updated:
        1) quantum 0.96 [updated]
                1st release version, also used two undocumented switches,
                -c6 and -c7, which take even longer to compress but do
                create a slightly smaller archive.
        2) nulib v3.24 [updated]
        3) sqwez v2.2 [updated]
                added options /e (self extracting) & /s (sqz)


Version Twenty One (21) - 5 February 1995
-----------------------------------------

I have added a new test set.  The sets now consist of:
        1) A selection of .BMP files            [BMP.RES, BMP.SET]
        2) A selection of .COM and .EXE files   [COM-EXE.RES, COM-EXE.SET]
        3) A selection of .DOC files            [DOC.RES, DOC.SET]
*NEW*   4) A selection of .TTF files            [TTF.RES, TTF.SET]

I have updated and created a selection of new text files (please refer to
files.lst for more information):
        1) changes.txt [updated]
        2) comments.txt [updated]
        3) contacts.txt [updated]
        4) features.txt [updated]
        5) files.lst [updated]
        6) file_id.diz [updated]
        7) location.txt [updated]
        8) programs.txt [updated]
        9) readme.txt [updated]
       10) ttf.res [added]
       11) ttf.set [added]

The following archive programs have either been added or updated:
        1) crush v1.3 [updated]
                Support for the UC2 compressor added.
        2) ha v0.999b [updated]
                Latest beta release, with source code.  Decompressing is
                quicker.
        3) jrchive v1.02 [added]


Version Twenty (20) - 16 January 1995
-------------------------------------

I have updated and created a selection of new text files (please refer to
files.lst for more information):
        1) changes.txt [updated]
        2) contacts.txt [updated]
        3) comments.txt [updated]
        4) programs.txt [updated]
        5) features.txt [updated]
        6) bmp.res [updated]
        7) com-exe.res [updated]
        8) doc.res [updated]
        9) location.txt [updated]

The following archive programs have either been added or updated:
        1) ari v1.12 [added]
        2) arx v1.0 [added]
        3) limit v1.2 [updated]
                Unsure of the changes.
        

Version Nineteen (19) - 11 January 1995
---------------------------------------

Major, major rewrite of the Archive Comparison Table.

I have added four (4) new test sets, and deleted the old one.  The sets now
consist of:
        1) A selection of .BMP files            [BMP.RES, BMP.SET]
        2) A selection of .COM and .EXE files   [COM-EXE.RES, COM-EXE.SET]
        3) A selection of .DOC files            [DOC.RES, DOC.SET]

I have updated and created a selection of new text files (please refer to
files.lst for more information):
        1) changes.txt [added]
        2) comments.txt [added]
        3) contacts.txt [updated]
        4) features.txt [updated]
        5) location.txt [added]
        6) readme.txt [updated]

The following archive programs have either been added or updated:
        1) hap v3.14e11 (Registered Version) [updated]
                Bug fix.
        2) quantum v0.93b [added]
        3) rar v1.53 [updated]
                EMS usage added, minor speed increase, new switch -ds.


Version Eighteen (18) - 4 December 1994
---------------------------------------

I have updated and created a selection of new text files (please refer to
files.lst for more information):
        1) contacts.txt [updated]
        2) features.txt [added]


Version Seventeen (17) - 22 November 1994
-----------------------------------------

This is the 1st version of the Archive Comparison Table, that is placed as
a file for downloading from a ftp site, instead of being posted to
comp.compression.

The following archive programs have either been added or updated:
        1) sar v1.00 [added]
        2) sqwez v1.0 [added]
        3) put/get v3.34 [added]

I have updated and created a selection of new text files:
        1) contacts.txt [added]
        2) readme.txt [added]


Version Sixteen (16) - 17 November 1994
---------------------------------------

The following archive programs have either been added or updated:
        1) ar v0.02 [added]
        2) nulib v3.2 [added]
        3) larc v3.33 [added]
        4) mdcd v1.0 [added]


Version Fifthteen (15) - 2 November 1994
----------------------------------------

The following archive programs have either been added or updated:
        1) amgc v2.2 [added]
        2) codec v3.10 [added]
        3) ha v0.99b [re-checked]


Version Fourteen (14) - 16 September 1994
-----------------------------------------

The following archive programs have either been added or updated:
        1) ain v2.2, added


Version Thirteen (13) - 5 September 1994
----------------------------------------

The following archive programs have either been added or updated:
        1) rar 1.52 [updated]
                quicker extraction time


Version Twelve (12) - 19 August 1994
------------------------------------

The following archive programs have either been added or updated:
        1) crush v1.1 [updated]

Also updated the location from where you can get the compression programs


Version Eleven (11) - 6 August 1994
-----------------------------------

The following archive programs have either been added or updated:
        1) sqz v1.08.3 [updated]
                added option /q<Atl-236>
        2) hpack v0.79a0 [updated]
                added option -0


Version Ten (10) - 27 July 1994
-------------------------------

The following archive programs have either been added or updated:
        1) limit v1.0 [added]

I have also updated the Norton Utilities index (v7 -> v8)


Version Nine (9) - 23 July 1994
-------------------------------

The following archive programs have either been added or updated:
        1) crush v1.0 [added]

Edited the description for hap v3.14e, to show that this version is the
registered version, and NOT shareware.


Version Eight (8) - 10 July 1994
--------------------------------

The following archive programs have either been added or updated:
        1) hap v3.14e [added]


Version Seven (7) - 7 July 1994
-------------------------------

I did not keep any proper notes for this versions.


Version Six (6) - 30 June 1994
------------------------------

I did not keep any proper notes for this versions.


Version Five (5) - 28 June 1994
-------------------------------

I did not keep any proper notes for this versions.


Version Four (4) - 25 June 1994
-------------------------------

I did not keep any proper notes for this versions.


Version Three (3) - 23 June 1994
--------------------------------

I did not keep any proper notes for this versions.


Version Two (2) - 18 June 1994
------------------------------

I did not keep any proper notes for this versions.


Version One (1) - 1 June 1994
-----------------------------

The first version of the Archive Comparison Table.
